FreeMat

- Main Page
- Related Pages

vtkGeoMath

Section: Visualization Toolkit Infovis Classes

# Usage

vtkGeoMath provides some useful geographic calculations.

To create an instance of class vtkGeoMath, simply invoke its constructor as follows

      obj = vtkGeoMath

# Methods

The class vtkGeoMath has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkGeoMath class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkGeoMath = obj.NewInstance ()`
- `vtkGeoMath = obj.SafeDownCast (vtkObject o)`